<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>GogoSki.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
		<key>GogoSkiNotificationServiceExtension.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>39</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>94A3600E1F8010CA00D0895B</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>94A360251F8010CA00D0895B</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>94A360301F8010CA00D0895B</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
